| Elektra 0.11.0

kdbinternal.h File Reference

Includes most internal header files. More...

`#include <kdb.h>`
`#include <kdbconfig.h>`
`#include <kdberrors.h>`
`#include <kdbextension.h>`
`#include <kdblogger.h>`
`#include <kdbmodule.h>`
`#include <kdbplugin.h>`
`#include <kdbprivate.h>`

## Detailed Description

Includes most internal header files.

Copyright
  BSD License (see LICENSE.md or https://www.libelektra.org)